Intrusion Prevention

Autonomy.KeyView.Module.Buffer.Overflow

Description

This indicates an attack attempt against a buffer-overflow vulnerability in Autonomy KeyView Module.
The vulnerability is caused by an error when the vulnerable software handles crafted HTML tags. It allows a remote attacker to execute arbitrary code via sending a crafted web page.

Affected Products

Autonomy Keyview Viewer SDK 10.3 and later versions
Autonomy Keyview Filter SDK 10.3 and later versions
Autonomy Keyview Export SDK 10.3 and later versions

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.